--- 
vendor: "ESRI"
id: "1712"
title: "Limiti delle Unit of Management"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  rbd_name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  codice: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  nome: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  sup_kmq: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  kmq: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1712/queryables"